
Start-Date: 2025-08-05  16:56:16
Commandline: apt-get install --reinstall apt
Reinstall: apt:s390x (2.7.14build2)
End-Date: 2025-08-05  16:56:17

Start-Date: 2025-08-05  16:56:18
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:s390x (13ubuntu10)
End-Date: 2025-08-05  16:56:19

Start-Date: 2025-08-05  16:56:20
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:s390x (3.6.3build1)
End-Date: 2025-08-05  16:56:20

Start-Date: 2025-08-05  16:56:22
Commandline: apt-get install --reinstall bash
Reinstall: bash:s390x (5.2.21-2ubuntu4)
End-Date: 2025-08-05  16:56:23

Start-Date: 2025-08-05  16:56:24
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:s390x (1:2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:56:24

Start-Date: 2025-08-05  16:56:28
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:s390x (9.4-3ubuntu6)
End-Date: 2025-08-05  16:56:28

Start-Date: 2025-08-05  16:56:29
Commandline: apt-get install --reinstall dash
Reinstall: dash:s390x (0.5.12-6ubuntu5)
End-Date: 2025-08-05  16:56:30

Start-Date: 2025-08-05  16:56:31
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:s390x (1.5.86ubuntu1)
End-Date: 2025-08-05  16:56:32

Start-Date: 2025-08-05  16:56:33
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:s390x (5.17build1)
End-Date: 2025-08-05  16:56:33

Start-Date: 2025-08-05  16:56:35
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:s390x (1:3.10-1build1)
End-Date: 2025-08-05  16:56:35

Start-Date: 2025-08-05  16:56:38
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:s390x (1.22.6ubuntu6)
End-Date: 2025-08-05  16:56:38

Start-Date: 2025-08-05  16:56:42
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:s390x (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-08-05  16:56:42

Start-Date: 2025-08-05  16:56:44
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:s390x (4.9.0-5build1)
End-Date: 2025-08-05  16:56:45

Start-Date: 2025-08-05  16:56:46
Commandline: apt-get install --reinstall gcc-14-base:s390x
Reinstall: gcc-14-base:s390x (14-20240412-0ubuntu1)
End-Date: 2025-08-05  16:56:46

Start-Date: 2025-08-05  16:56:48
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:s390x (2.4.4-2ubuntu17)
End-Date: 2025-08-05  16:56:48

Start-Date: 2025-08-05  16:56:50
Commandline: apt-get install --reinstall grep
Reinstall: grep:s390x (3.11-4build1)
End-Date: 2025-08-05  16:56:50

Start-Date: 2025-08-05  16:56:52
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:s390x (1.12-1ubuntu3)
End-Date: 2025-08-05  16:56:52

Start-Date: 2025-08-05  16:56:53
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:s390x (3.23+nmu2ubuntu2)
End-Date: 2025-08-05  16:56:54

Start-Date: 2025-08-05  16:56:55
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:s390x (1.66ubuntu1)
End-Date: 2025-08-05  16:56:55

Start-Date: 2025-08-05  16:56:56
Commandline: apt-get install --reinstall libacl1:s390x
Reinstall: libacl1:s390x (2.3.2-1build1)
End-Date: 2025-08-05  16:56:57

Start-Date: 2025-08-05  16:57:00
Commandline: apt-get install --reinstall libapt-pkg6.0t64:s390x
Reinstall: libapt-pkg6.0t64:s390x (2.7.14build2)
End-Date: 2025-08-05  16:57:00

Start-Date: 2025-08-05  16:57:01
Commandline: apt-get install --reinstall libassuan0:s390x
Reinstall: libassuan0:s390x (2.5.6-1build1)
End-Date: 2025-08-05  16:57:02

Start-Date: 2025-08-05  16:57:03
Commandline: apt-get install --reinstall libattr1:s390x
Reinstall: libattr1:s390x (1:2.5.2-1build1)
End-Date: 2025-08-05  16:57:03

Start-Date: 2025-08-05  16:57:04
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:s390x (1:3.1.2-2.1build1)
End-Date: 2025-08-05  16:57:04

Start-Date: 2025-08-05  16:57:05
Commandline: apt-get install --reinstall libaudit1:s390x
Reinstall: libaudit1:s390x (1:3.1.2-2.1build1)
End-Date: 2025-08-05  16:57:06

Start-Date: 2025-08-05  16:57:07
Commandline: apt-get install --reinstall libblkid1:s390x
Reinstall: libblkid1:s390x (2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:57:08

Start-Date: 2025-08-05  16:57:09
Commandline: apt-get install --reinstall libbz2-1.0:s390x
Reinstall: libbz2-1.0:s390x (1.0.8-5.1)
End-Date: 2025-08-05  16:57:09

Start-Date: 2025-08-05  16:57:11
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:s390x (2.39-0ubuntu8)
End-Date: 2025-08-05  16:57:12

Start-Date: 2025-08-05  16:57:18
Commandline: apt-get install --reinstall libc6:s390x
Reinstall: libc6:s390x (2.39-0ubuntu8)
End-Date: 2025-08-05  16:57:19

Start-Date: 2025-08-05  16:57:20
Commandline: apt-get install --reinstall libcap-ng0:s390x
Reinstall: libcap-ng0:s390x (0.8.4-2build2)
End-Date: 2025-08-05  16:57:21

Start-Date: 2025-08-05  16:57:22
Commandline: apt-get install --reinstall libcap2:s390x
Reinstall: libcap2:s390x (1:2.66-5ubuntu2)
End-Date: 2025-08-05  16:57:22

Start-Date: 2025-08-05  16:57:23
Commandline: apt-get install --reinstall libcom-err2:s390x
Reinstall: libcom-err2:s390x (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-08-05  16:57:24

Start-Date: 2025-08-05  16:57:25
Commandline: apt-get install --reinstall libcrypt1:s390x
Reinstall: libcrypt1:s390x (1:4.4.36-4build1)
End-Date: 2025-08-05  16:57:25

Start-Date: 2025-08-05  16:57:26
Commandline: apt-get install --reinstall libdebconfclient0:s390x
Reinstall: libdebconfclient0:s390x (0.271ubuntu3)
End-Date: 2025-08-05  16:57:27

Start-Date: 2025-08-05  16:57:28
Commandline: apt-get install --reinstall libext2fs2t64:s390x
Reinstall: libext2fs2t64:s390x (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-08-05  16:57:29

Start-Date: 2025-08-05  16:57:30
Commandline: apt-get install --reinstall libffi8:s390x
Reinstall: libffi8:s390x (3.4.6-1build1)
End-Date: 2025-08-05  16:57:30

Start-Date: 2025-08-05  16:57:31
Commandline: apt-get install --reinstall libgcc-s1:s390x
Reinstall: libgcc-s1:s390x (14-20240412-0ubuntu1)
End-Date: 2025-08-05  16:57:31

Start-Date: 2025-08-05  16:57:33
Commandline: apt-get install --reinstall libgcrypt20:s390x
Reinstall: libgcrypt20:s390x (1.10.3-2build1)
End-Date: 2025-08-05  16:57:34

Start-Date: 2025-08-05  16:57:35
Commandline: apt-get install --reinstall libgmp10:s390x
Reinstall: libgmp10:s390x (2:6.3.0+dfsg-2ubuntu6)
End-Date: 2025-08-05  16:57:36

Start-Date: 2025-08-05  16:57:38
Commandline: apt-get install --reinstall libgnutls30t64:s390x
Reinstall: libgnutls30t64:s390x (3.8.3-1.1ubuntu3)
End-Date: 2025-08-05  16:57:39

Start-Date: 2025-08-05  16:57:40
Commandline: apt-get install --reinstall libgpg-error0:s390x
Reinstall: libgpg-error0:s390x (1.47-3build2)
End-Date: 2025-08-05  16:57:40

Start-Date: 2025-08-05  16:57:42
Commandline: apt-get install --reinstall libhogweed6t64:s390x
Reinstall: libhogweed6t64:s390x (3.9.1-2.2build1)
End-Date: 2025-08-05  16:57:42

Start-Date: 2025-08-05  16:57:43
Commandline: apt-get install --reinstall libidn2-0:s390x
Reinstall: libidn2-0:s390x (2.3.7-2build1)
End-Date: 2025-08-05  16:57:44

Start-Date: 2025-08-05  16:57:45
Commandline: apt-get install --reinstall liblz4-1:s390x
Reinstall: liblz4-1:s390x (1.9.4-1build1)
End-Date: 2025-08-05  16:57:45

Start-Date: 2025-08-05  16:57:46
Commandline: apt-get install --reinstall liblzma5:s390x
Reinstall: liblzma5:s390x (5.6.1+really5.4.5-1)
End-Date: 2025-08-05  16:57:47

Start-Date: 2025-08-05  16:57:48
Commandline: apt-get install --reinstall libmd0:s390x
Reinstall: libmd0:s390x (1.1.0-2build1)
End-Date: 2025-08-05  16:57:48

Start-Date: 2025-08-05  16:57:50
Commandline: apt-get install --reinstall libmount1:s390x
Reinstall: libmount1:s390x (2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:57:50

Start-Date: 2025-08-05  16:57:51
Commandline: apt-get install --reinstall libncursesw6:s390x
Reinstall: libncursesw6:s390x (6.4+20240113-1ubuntu2)
End-Date: 2025-08-05  16:57:52

Start-Date: 2025-08-05  16:57:53
Commandline: apt-get install --reinstall libnettle8t64:s390x
Reinstall: libnettle8t64:s390x (3.9.1-2.2build1)
End-Date: 2025-08-05  16:57:53

Start-Date: 2025-08-05  16:57:54
Commandline: apt-get install --reinstall libnpth0t64:s390x
Reinstall: libnpth0t64:s390x (1.6-3.1build1)
End-Date: 2025-08-05  16:57:55

Start-Date: 2025-08-05  16:57:56
Commandline: apt-get install --reinstall libp11-kit0:s390x
Reinstall: libp11-kit0:s390x (0.25.3-4ubuntu2)
End-Date: 2025-08-05  16:57:57

Start-Date: 2025-08-05  16:57:58
Commandline: apt-get install --reinstall libpam-modules:s390x
Reinstall: libpam-modules:s390x (1.5.3-5ubuntu5)
End-Date: 2025-08-05  16:57:59

Start-Date: 2025-08-05  16:58:00
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:s390x (1.5.3-5ubuntu5)
End-Date: 2025-08-05  16:58:00

Start-Date: 2025-08-05  16:58:01
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:s390x (1.5.3-5ubuntu5)
End-Date: 2025-08-05  16:58:02

Start-Date: 2025-08-05  16:58:03
Commandline: apt-get install --reinstall libpam0g:s390x
Reinstall: libpam0g:s390x (1.5.3-5ubuntu5)
End-Date: 2025-08-05  16:58:03

Start-Date: 2025-08-05  16:58:05
Commandline: apt-get install --reinstall libpcre2-8-0:s390x
Reinstall: libpcre2-8-0:s390x (10.42-4ubuntu2)
End-Date: 2025-08-05  16:58:05

Start-Date: 2025-08-05  16:58:06
Commandline: apt-get install --reinstall libproc2-0:s390x
Reinstall: libproc2-0:s390x (2:4.0.4-4ubuntu3)
End-Date: 2025-08-05  16:58:07

Start-Date: 2025-08-05  16:58:08
Commandline: apt-get install --reinstall libseccomp2:s390x
Reinstall: libseccomp2:s390x (2.5.5-1ubuntu3)
End-Date: 2025-08-05  16:58:08

Start-Date: 2025-08-05  16:58:09
Commandline: apt-get install --reinstall libselinux1:s390x
Reinstall: libselinux1:s390x (3.5-2ubuntu2)
End-Date: 2025-08-05  16:58:10

Start-Date: 2025-08-05  16:58:11
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:s390x (3.5-1build5)
End-Date: 2025-08-05  16:58:11

Start-Date: 2025-08-05  16:58:12
Commandline: apt-get install --reinstall libsemanage2:s390x
Reinstall: libsemanage2:s390x (3.5-1build5)
End-Date: 2025-08-05  16:58:13

Start-Date: 2025-08-05  16:58:14
Commandline: apt-get install --reinstall libsepol2:s390x
Reinstall: libsepol2:s390x (3.5-2build1)
End-Date: 2025-08-05  16:58:14

Start-Date: 2025-08-05  16:58:16
Commandline: apt-get install --reinstall libsmartcols1:s390x
Reinstall: libsmartcols1:s390x (2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:58:16

Start-Date: 2025-08-05  16:58:17
Commandline: apt-get install --reinstall libss2:s390x
Reinstall: libss2:s390x (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-08-05  16:58:17

Start-Date: 2025-08-05  16:58:21
Commandline: apt-get install --reinstall libssl3t64:s390x
Reinstall: libssl3t64:s390x (3.0.13-0ubuntu3)
End-Date: 2025-08-05  16:58:21

Start-Date: 2025-08-05  16:58:23
Commandline: apt-get install --reinstall libstdc++6:s390x
Reinstall: libstdc++6:s390x (14-20240412-0ubuntu1)
End-Date: 2025-08-05  16:58:24

Start-Date: 2025-08-05  16:58:25
Commandline: apt-get install --reinstall libsystemd0:s390x
Reinstall: libsystemd0:s390x (255.4-1ubuntu8)
End-Date: 2025-08-05  16:58:26

Start-Date: 2025-08-05  16:58:27
Commandline: apt-get install --reinstall libtasn1-6:s390x
Reinstall: libtasn1-6:s390x (4.19.0-3build1)
End-Date: 2025-08-05  16:58:27

Start-Date: 2025-08-05  16:58:28
Commandline: apt-get install --reinstall libtinfo6:s390x
Reinstall: libtinfo6:s390x (6.4+20240113-1ubuntu2)
End-Date: 2025-08-05  16:58:29

Start-Date: 2025-08-05  16:58:30
Commandline: apt-get install --reinstall libudev1:s390x
Reinstall: libudev1:s390x (255.4-1ubuntu8)
End-Date: 2025-08-05  16:58:30

Start-Date: 2025-08-05  16:58:32
Commandline: apt-get install --reinstall libunistring5:s390x
Reinstall: libunistring5:s390x (1.1-2build1)
End-Date: 2025-08-05  16:58:33

Start-Date: 2025-08-05  16:58:34
Commandline: apt-get install --reinstall libuuid1:s390x
Reinstall: libuuid1:s390x (2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:58:34

Start-Date: 2025-08-05  16:58:35
Commandline: apt-get install --reinstall libxxhash0:s390x
Reinstall: libxxhash0:s390x (0.8.2-2build1)
End-Date: 2025-08-05  16:58:36

Start-Date: 2025-08-05  16:58:37
Commandline: apt-get install --reinstall libzstd1:s390x
Reinstall: libzstd1:s390x (1.5.5+dfsg2-2build1)
End-Date: 2025-08-05  16:58:37

Start-Date: 2025-08-05  16:58:39
Commandline: apt-get install --reinstall login
Reinstall: login:s390x (1:4.13+dfsg1-4ubuntu3)
End-Date: 2025-08-05  16:58:39

Start-Date: 2025-08-05  16:58:40
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:s390x (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-08-05  16:58:41

Start-Date: 2025-08-05  16:58:42
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:s390x (1.3.4.20240123-1build1)
End-Date: 2025-08-05  16:58:42

Start-Date: 2025-08-05  16:58:43
Commandline: apt-get install --reinstall mount
Reinstall: mount:s390x (2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:58:44

Start-Date: 2025-08-05  16:58:45
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:s390x (6.4+20240113-1ubuntu2)
End-Date: 2025-08-05  16:58:45

Start-Date: 2025-08-05  16:58:46
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:s390x (6.4+20240113-1ubuntu2)
End-Date: 2025-08-05  16:58:47

Start-Date: 2025-08-05  16:58:49
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:s390x (1:4.13+dfsg1-4ubuntu3)
End-Date: 2025-08-05  16:58:49

Start-Date: 2025-08-05  16:58:54
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:s390x (5.38.2-3.2build2)
End-Date: 2025-08-05  16:58:55

Start-Date: 2025-08-05  16:58:57
Commandline: apt-get install --reinstall procps
Reinstall: procps:s390x (2:4.0.4-4ubuntu3)
End-Date: 2025-08-05  16:58:58

Start-Date: 2025-08-05  16:58:59
Commandline: apt-get install --reinstall sed
Reinstall: sed:s390x (4.9-2build1)
End-Date: 2025-08-05  16:58:59

Start-Date: 2025-08-05  16:59:00
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:s390x (0.0.22)
End-Date: 2025-08-05  16:59:01

Start-Date: 2025-08-05  16:59:02
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:s390x (3.08-6ubuntu3)
End-Date: 2025-08-05  16:59:02

Start-Date: 2025-08-05  16:59:04
Commandline: apt-get install --reinstall tar
Reinstall: tar:s390x (1.35+dfsg-3build1)
End-Date: 2025-08-05  16:59:04

Start-Date: 2025-08-05  16:59:05
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:s390x (2023.11.28.1)
End-Date: 2025-08-05  16:59:06

Start-Date: 2025-08-05  16:59:08
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:s390x (2.39.3-9ubuntu6)
End-Date: 2025-08-05  16:59:09

Start-Date: 2025-08-05  16:59:10
Commandline: apt-get install --reinstall zlib1g:s390x
Reinstall: zlib1g:s390x (1:1.3.dfsg-3.1ubuntu2)
End-Date: 2025-08-05  16:59:11

Start-Date: 2025-08-05  16:59:27
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:s390x (1.22.6ubuntu6, 1.22.6ubuntu6.1), libsmartcols1:s390x (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), libpam-runtime:s390x (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.4), libaudit-common:s390x (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), apt:s390x (2.7.14build2, 2.8.3), libacl1:s390x (2.3.2-1build1, 2.3.2-1build1.1), libunistring5:s390x (1.1-2build1, 1.1-2build1.1), libidn2-0:s390x (2.3.7-2build1, 2.3.7-2build1.1), libtasn1-6:s390x (4.19.0-3build1, 4.19.0-3ubuntu0.24.04.1), libselinux1:s390x (3.5-2ubuntu2, 3.5-2ubuntu2.1), liblzma5:s390x (5.6.1+really5.4.5-1, 5.6.1+really5.4.5-1ubuntu0.2), libhogweed6t64:s390x (3.9.1-2.2build1, 3.9.1-2.2build1.1), libext2fs2t64:s390x (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libp11-kit0:s390x (0.25.3-4ubuntu2, 0.25.3-4ubuntu2.1), libproc2-0:s390x (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libsystemd0:s390x (255.4-1ubuntu8, 255.4-1ubuntu8.10), libmount1:s390x (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), libzstd1:s390x (1.5.5+dfsg2-2build1, 1.5.5+dfsg2-2build1.1), util-linux:s390x (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), libudev1:s390x (255.4-1ubuntu8, 255.4-1ubuntu8.10), libgpg-error0:s390x (1.47-3build2, 1.47-3build2.1), libnettle8t64:s390x (3.9.1-2.2build1, 3.9.1-2.2build1.1), libcom-err2:s390x (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libcap2:s390x (1:2.66-5ubuntu2, 1:2.66-5ubuntu2.2), libc6:s390x (2.39-0ubuntu8, 2.39-0ubuntu8.5), libuuid1:s390x (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), gpgv:s390x (2.4.4-2ubuntu17, 2.4.4-2ubuntu17.3), base-files:s390x (13ubuntu10, 13ubuntu10.3), gzip:s390x (1.12-1ubuntu3, 1.12-1ubuntu3.1), login:s390x (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), libgmp10:s390x (2:6.3.0+dfsg-2ubuntu6, 2:6.3.0+dfsg-2ubuntu6.1), libpcre2-8-0:s390x (10.42-4ubuntu2, 10.42-4ubuntu2.1), libseccomp2:s390x (2.5.5-1ubuntu3, 2.5.5-1ubuntu3.1), procps:s390x (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libapt-pkg6.0t64:s390x (2.7.14build2, 2.8.3), mount:s390x (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), perl-base:s390x (5.38.2-3.2build2, 5.38.2-3.2ubuntu0.2), libpam0g:s390x (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.4), libc-bin:s390x (2.39-0ubuntu8, 2.39-0ubuntu8.5), libattr1:s390x (1:2.5.2-1build1, 1:2.5.2-1build1.1), libaudit1:s390x (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), libssl3t64:s390x (3.0.13-0ubuntu3, 3.0.13-0ubuntu3.5), libgnutls30t64:s390x (3.8.3-1.1ubuntu3, 3.8.3-1.1ubuntu3.4), libblkid1:s390x (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), logsave:s390x (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), liblz4-1:s390x (1.9.4-1build1, 1.9.4-1build1.1), libbz2-1.0:s390x (1.0.8-5.1, 1.0.8-5.1build0.1), zlib1g:s390x (1:1.3.dfsg-3.1ubuntu2, 1:1.3.dfsg-3.1ubuntu2.1), libmd0:s390x (1.1.0-2build1, 1.1.0-2build1.1), bsdutils:s390x (1:2.39.3-9ubuntu6, 1:2.39.3-9ubuntu6.3), libss2:s390x (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libstdc++6:s390x (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04), e2fsprogs:s390x (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), passwd:s390x (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), gcc-14-base:s390x (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04), libgcc-s1:s390x (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04)
End-Date: 2025-08-05  16:59:30

Start-Date: 2025-08-05  16:59:32
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: libdb5.3t64:s390x (5.3.28+dfsg2-7, automatic)
Upgrade: libpam-modules:s390x (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.4), libpam-modules-bin:s390x (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.4)
End-Date: 2025-08-05  16:59:32
